RISC-V MCU中文社区

【求助】 hbirdV2的工程兼容原来hbird吗

发表于 开源蜂鸟E203 2021-09-05 13:44:30
1
394
1

新的hbirdV2:

https://github.com/riscv-mcu/hbird-sdk/

https://github.com/riscv-mcu/e203_hbirdv2

原来的hbird:

https://github.com/SI-RISCV/hbird-e-sdk

https://github.com/SI-RISCV/e200_opensource


之前的E203评估板能用V2的工程吗?

喜欢1
用户评论 (1)
  • 胡灿

    2021-09-13 09:24:30 胡灿 1#

    “之前的E203评估板能用V2的工程吗?”

    稍微改改约束文件和FPGA芯片型号就可以了,本身提供的是RTL,对FPGA和开发板没有任何绑定

关于作者
jack

jack 通过人工认证

懒的都不写签名

问答
粉丝
1
关注
0
  • RV-STAR 开发板
  • RISC-V处理器设计系列课程
  • 培养RISC-V大学土壤 共建RISC-V教育生态
RV-STAR 开发板